
Infrastructure - Task #1875

Feature # 1764 (Closed): Finalize dataoneTypes schema for public release

Add serial version number to system metadata

2011-10-21 14:34 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category: d1_schemas Estimated time: 0.00 hour

Target version: Sprint-2011.51-Block.6   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

History

#1 - 2011-10-21 20:12 - Matthew Jones

- Status changed from New to In Progress

#2 - 2011-10-22 00:53 - Matthew Jones

- Category set to d1_schemas

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours deleted (0.5)

SystemMetadata.serialVersion added and documented in D1_SCHEMA_1_0_0 branch.  Task completed.
